Old old instructions in the osm wiki


#1

Small heads up: a page in the OSM wiki uses Trusty Tahr and Juju 1.25.


#2

Hello Tim! I think that documentation is from OSM Release 0. @aisrael May be that should be removed? Or tagged as “Out of date”


#3

It’s an issue we can raise in the OSM community. It might be a good idea, in general, to add a deprecated notice to pages specific to earlier releases.